/* cgiargs.h
**
** Interface file for `cgiargs.c'
** (read the CGI arguments into a vector of (TAG, VALUE)-pairs)
**
*/
#ifndef _CGIARGS_H
#define _CGIARGS_H

#include <stdio.h>

typedef struct {
    size_t kl, dl;
    char *key, *data;
} cgi_t;

cgi_t *CGIargs (void);

cgi_t *CGIget (cgi_t *CGI, char *key, size_t kl);

#endif /* defined(_CGIARGS_H) */
