.TH VxPOP 8 
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
\fBvxconv\fP \- convert standard mail folders (as created by \fIsendmail\fP
(\fIprocmail\fP) or \fIsmail\fP or ...) into the \fBVxMail\fP-format.
.SH SYNOPSIS
.B vxconv
.I "[-f <configfile> | --config=<configfile>] <folder> ..."
.br
.B vxconv
.I "{-h | --help}"
.SH "DESCRIPTION"
\fBvxconv\fP converts any folder file specified into the format which is used
by the \fBVxMail\fP\-system.
.br
For recognizing the beginning and the end of each message, \fIvxconv\fP
compares each line against the regular expressions specified as
\fImsg_firstline\fP and \fImsg_lastline\fP in the configuration file.
If either \fImsg_firstline\fP or \fImsg_lastline\fP (or both) are not
specified, a compiled default is assumed. This is `%msgfl%' for
\fImsg_firstline\fP and `%msgll%' for \fImsg_lastline\fP.
.SH OPTIONS
.TP
.B \-h, \-\-help
shows a short information how to use this command.
.TP
.B \-f <configfile>, \-\-config=<configfile>
reads the configuration from the file \fB\<configfile\>\fP (instead of
\fI%conffile%\fP).
.SH "SEE ALSO"
.BR "vxcheck(8)"
.BR "vxconv(8)"
.BR "vxdeliver(8)"
.BR "vxdomcheck(8)"
.BR "vxdump(8)"
.BR "vxgetconf(8)"
.BR "vxmkdb(8)"
.BR "vxpop(8)"
.SH AUTHOR
Boris Jakubith <bj@cs.tu-berlin.de> (<fbj@avus.de>).
.br
\fB(c) 1998/1999, Boris Jakubith\fP
