/* fcheck.h
**
** Interface file for `fcheck.h'
** (check if a mail should be delivered to a specified user.)
**
*/
#ifndef _FCHECK_H
#define _FCHECK_H

/* fcheck (<e-mail addr>, <message file>)
**     stellt fest, ob die in <message file> enthaltene E-Mail an den durch
**     <e-mail addr> spezifizierten Adressaten zugestellt werden darf oder
**     nicht. Zugleich wird das dabei gefundene Ergebnis gespeichert, so da
**     beim nchsten Aufruf das Ergebnis von `fcheck' schneller vorgelegt
**     werden kann.
*/
int fcheck (char *em_addr, char *tmpfile);

#endif _FCHECK_H
