/* smtp.h
**
** Interface file for `smtp.c'
** (deliver a message to a non-local recipient
**  (through an open SMTP connection).)
**
*/
#ifndef _SMTP_H
#define _SMTP_H

#include <sys/types.h>

#include "hlsock.h"

int smtp_send (HLSock serv, char *sender, char *addr,
	       char *tmpfile, off_t from);

#endif /* defined(_SMTP_H) */
