.TH VxDomCheck 8 
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
vxdomcheck \- check for the existance of a mail domain
.SH SYNOPSIS
.B vxdomcheck
.I "[-f <configfile>] <hostname>"
.br
.B vxdomcheck
.I "-h"
.SH "DESCRIPTION"
\fBvxdomcheck\fP checks if the hostname \fB\<hostname\>\fP is registered as
the name of a domain in the user database of the \fBVxMail\fP system.
The purpose of this program is the use in conjunction with the \fIsmail\fP
configuration \- especially the file \fI/etc/smail/routers\fP; for further
information i recommend you to look into the example configuration for this
SMTP server.
.SH OPTIONS
.TP
.B \-h
shows a short information how to use of this program.
.TP
.B \-f \<configfile\>
read the configuration from the file \fI\<configfile\>\fP instead the default
(`%conffile%').
.TP
.B \<hostname\>
the hostname to be checked.
.SH "SEE ALSO"
.BR "vxcheck(8)"
.BR "vxconv(8)"
.BR "vxdeliver(8)"
.BR "vxdomcheck(8)"
.BR "vxdump(8)"
.BR "vxgetconf(8)"
.BR "vxmkdb(8)"
.BR "vxpop(8)"
.SH AUTHOR
Boris Jakubith <bj@cs.tu-berlin.de> (<fbj@avus.de>).
.br
\fB(c) 1998/1999, Boris Jakubith\fP
