.TH VxGetConf 8 
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
vxgetconf \- Ausgabe der \fBVxMail\fP-Konfiguration
.SH SYNOPSIS
.B vxgetconf
.I "[-f <configfile>] [<confitem>]"
.br
.B vxgetconf
.I "-n [<confitem>]"
.br
.B vxgetconf
.I "-h"
.SH "DESCRIPTION"
\fBvxgetconf\fP gibt die aktuelle Konfiguration des \fBVxMail\fP-Systems oder
die Werte einzelner Konfigurationsoptionen in der Standardausgabe aus.
.SH OPTIONS
.TP
.B \-h
Zeigt eine Kurzbeschreibung des Aufrufs (einschl. aller Optionen) an.
.TP
.B \-f \<configfile\>
Ldt die Konfiguration aus der Datei \fI\<configfile\>\fP. Wird dieser
Parameter nicht angegeben, dann wird \fI%conffile%\fP angenommen. Die
ausgewhlte Konfigurationsdatei mu vorhanden sein, da dieses Programm sonst
nicht arbeiten kann.
.TP
.B \-n
Ignoriert jede Konfigurationsdatei. Es werden die bei der bersetzung
voreingestellten Werte ausgegeben.
.TP
.B \<confitem\>
Wird dieser Parameter angegeben, dann wird nur der Wert fr diese
Konfigurationsoption ausgegeben; wird er nicht angegeben, dann werden
smtliche Konfigurationsoptionen is der Form, wie sie auch in der
\fBVxMail\fP-Konfigurationsdatei stehen, nmlich als Paare
`\fBKonfigurationsoption\fP \fIWert\fP' ausgegeben.
.SH "SEE ALSO"
.BR "vxcheck(8)"
.BR "vxconv(8)"
.BR "vxdeliver(8)"
.BR "vxdomcheck(8)"
.BR "vxdump(8)"
.BR "vxgetconf(8)"
.BR "vxmkdb(8)"
.BR "vxpop(8)"
.SH AUTHOR
Boris Jakubith <bj@cs.tu-berlin.de> (<fbj@avus.de>).
.br
\fB(c) 1998/1999, Boris Jakubith\fP
