.TH VxMkDB 8 
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
vxmkdb \- erzeuge eine VxMail-Datenbank aus den Eingabedaten oder erweitere
eine vorhandene Datenbank
.SH SYNOPSIS
.B vxmkdb
.I "[-f <conffile>] [-t <tabsize>] [-d <maxdelay>] [<input>]"
.br
.B vxmkdb
.I "-h"
.SH "DESCRIPTION"
\fBvxmkdb\fP ist momentan das einzige Programm zur Verwaltung der Datenbank
fr die Programme \fIvxdeliver\fP und \fIvxpop\fP. Die Datenbank wird aus
Eingabedaten erzeugt, die entweder aus der Datei \fB\<input\>\fP oder - falls
diese nicht angegeben ist - aus der Standardeingabe gelesen werden. Eine
Beschreibung des Formates der Eingabedaten ist in der Datei
\fBVxMkDB-Syntax.txt\fP in der Dokumentation zu diesem Programmsystem
enthalten.
.SH OPTIONS
.TP
.B \-f \<conffile\>
Liest die Konfiguration aus der Datei \fI\<conffile\>\fP. Wenn diese Option
nicht angegeben wird, dann wird der bei der bersetzung eingestellte Name
(\fI%conffile%\fP) verwendet.
.TP
.B \-t \<tabsize\>
Stellt den Tabulator auf die Breite \fI\<tabsize\>\fP ein. Diese Einstellung
dient lediglich der richtigen Zhlung der Zeilen und Spalten bei der Ausgabe
von Syntaxfehlern in der Eingabe.
.TP
.B \-d \<maxdelayinterval\>
\fBvxmkdb\fP bricht normalerweise den Programmlauf sofort ab, wenn keine
Verbindung zur Datenbank hergestellt werden konnte. Wird diese Option an-
gegeben, dann versucht \fBvxmkdb\fP stattdessen immer wieder in (zufllig
ausgewhlten Zeitabstnden zwischen 0 und \<maxdelayinterval> Sekunden)
eine Verbindung zur Datenbank herzustellen - solange, bis die Verbindung
hergestellt werden konnte.
.SH "SEE ALSO"
.BR "vxcheck(8)"
.BR "vxconv(8)"
.BR "vxdeliver(8)"
.BR "vxdomcheck(8)"
.BR "vxdump(8)"
.BR "vxgetconf(8)"
.BR "vxmkdb(8)"
.BR "vxpop(8)"
.SH AUTHOR
Boris Jakubith <bj@cs.tu-berlin.de> (<fbj@avus.de>).
.br
\fB(c) 1998/1999, Boris Jakubith\fP
