#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <strings.h>
#include <sys/types.h>
#include <sys/wait.h>
#include <signal.h>

void child_sighandler (int sig)
{
    return;
}

int main (int argc, char *argv[]) {
    pid_t child;
    int cldstat;
    switch ((child = fork ())) {
	case -1:
	    fprintf (stderr, "failed!\n");
	    exit (1);
	case 0:
	    signal (SIGINT, child_sighandler);
	    kill (getpid (), SIGINT);
	    kill (getpid (), SIGINT);
	    exit (0);
	default:
	    wait (&cldstat);
	    if (WIFEXITED (cldstat)) {
/*		printf ("BSD\n");*/
		exit (1);
	    } else if (WIFSIGNALED (cldstat)) {
/*		printf ("SYSV\n");*/
	    }
    }
    return 0;
}
