/* smtp.h
**
** Interface file for `smtp.c'
** (send smtp commands via the `high level' soket interface to a SMTP-Server.)
**
*/
#ifndef _SMTP_H
#define _SMTP_H

#include "hlsock.h"

HLSock SMTP_Connect (char *smtp_host);

int SMTP_HELLO (HLSock out, char *sender_host);

int SMTP_MAIL (HLSock out, char *sender);

int SMTP_RCPT (HLSock out, char *recipient);

int SMTP_DATA (HLSock out);

int SMTP_SEND (HLSock out, char *line);

int SMTP_EOD (HLSock out);

int SMTP_QUIT (HLSock out);

#endif /* defined(_SMTP_H) */
