/* conv.h
**
** Interfacedatei fr conv.c
** Convert a message folder into the new format (i.e. add an index file for
** that message).
**
*/
#ifndef _CONV_H
#define _CONV_H

#include "xfile.h"

/* Initialisiere den Folder-Konverter */
void conv_init (void);

/* Konvertiere die Folderdatei `fx' (xFile-handle) vom Standardformat
** in das VxMail-Format; dies geschieht einfach, indem eine Indexdatei
** zu der Folderdatei hinzugefgt wird.
*/
int conv (xFile fx);

#endif /* defined(_CONV_H) */
