#include <stdio.h>
#include <strings.h>

#include "prefs.h"
#include "vxopt.h"

void usage (void)
{
    fprintf (stderr, "Usage: %s [options] arg ...\n", progname);
    exit (1);
}

int main (int argc, char *argv[])
{
    int ix;
    printf ("BEFORE: conffile = `%s', progname = `%s'\n",
	    prefs.config_name, progname);
    (void) vxopt (&argc, argv, usage);
    printf ("AFTER: conffile = `%s', progname = `%s'\n",
	    prefs.config_name, progname);
    printf ("\nARGUMENTS:\n");
    for (ix = 0; ix < argc; ++ix) {
	printf ("%.3d: %s\n", ix, argv[ix]);
    }
    return 0;
}
