.TH VxCheck 8 
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
vxcheck \- check e-mail folders of the \fBVxMail\fP-system
.SH SYNOPSIS
.B vxcheck
.I "[-f <configfile>] [-a | <email addr> ...]"
.br
.B vxcheck
.I "-h"
.SH "DESCRIPTION"
\fBvxcheck\fP checks e-mail folders of the \fBVxMail\fP-system for messages
exceeding the maximum size and/or age (as specified in the configuration
file) and removes these messages.
.SH OPTIONS
.TP
.B \-h
shows a short information how to use of this program.
.TP
.B \-f \<configfile\>
read the configuration from the file \fI\<configfile\>\fP instead the default
(`%conffile%').
.TP
.B \-a
Check all folders of the \fBVxMail\fP-system; this may take a long time.
.TP
.B \<email addr\> ...
check only the folders corresponding to the specified e-mail addresses.
If such an address does not contain a \fI@\fP-sign it is assumed to be
a complete domain; in this case, the folder of any user in this domain will
be checked. Specifying any of these arguments is mutually exclusive with
the \fI-a\fP-option.
.SH "SEE ALSO"
.BR "vxcheck(8)"
.BR "vxconv(8)"
.BR "vxdeliver(8)"
.BR "vxdomcheck(8)"
.BR "vxdump(8)"
.BR "vxgetconf(8)"
.BR "vxmkdb(8)"
.BR "vxpop(8)"
.SH AUTHOR
Boris Jakubith <bj@cs.tu-berlin.de> (<fbj@avus.de>).
.br
\fB(c) 1998/1999, Boris Jakubith\fP
