.TH VxDeliver 8
.\" NAME should be all caps, SECTION should be 1-8, maybe w/ subsection
.\" other parms are allowed: see man(7), man(1)
.SH NAME
vxdump \- dump the contents of the \fBVxMail\fP database 
.SH SYNOPSIS
.B vxdump
.I "[-f <conffile>] [<outputfile>]"
.br
.B vxdump
.I "-h"
.SH "DESCRIPTION"
\fBvxdump\fP writes the contents of the user database of the \fBVxMail\fP
system to the file \fB\<outputfile\>\fP; it writes the user database in a
format which can be re-read with the program \fBvxmkdb\fP.
.SH OPTIONS
.TP
.B \-h
shows a short description how to use this program.
.TP
.B \-f \<configfile\>, \-\-config\=\<configfile\>
reads the configuration from the file \fI\<configfile\>\fP instead of
\fI%conffile%\fP.
.TP
.B <outputfile>
The name of the file the database content is written to. If no output file is
specified, the database content is written to \fIstdout\fP.
.SH "SEE ALSO"
.BR "vxcheck(8)"
.BR "vxconv(8)"
.BR "vxdeliver(8)"
.BR "vxdomcheck(8)"
.BR "vxdump(8)"
.BR "vxgetconf(8)"
.BR "vxmkdb(8)"
.BR "vxpop(8)"
.SH AUTHOR
Boris Jakubith <bj@cs.tu-berlin.de> (<fbj@avus.de>).
.br
\fB(c) 1998/1999, Boris Jakubith\fP
