/* ParserData.h
 *
 * Declare Structiure for the parser.
 *
 */
#ifndef _PARSERDATA_H
#define _PARSERDATA_H

#include "dbif.h"

typedef struct {
    long lc, cl, numerrs;
    int tabsize;
    int state;
    int newdb;
    int nonstd;
    int maxusers;
    int users;
    char *filename;
    char *adminname;
    char *domainname;
    char *folderdir;
    char *mailhost;
    DBIF_FILE dbf;
} ParserData;

unsigned int max_sleep_delay;

#endif /* defined(_PARSERDATA_H) */
