/* cli.h
**
** Interface file for cli.c
** (command interpreter for `vxpop3d')
**
*/
#ifndef _CLI_H
#define _CLI_H

typedef enum {
    apop_cmd,
    dele_cmd,
    last_cmd,
    list_cmd,
    noop_cmd,
    pass_cmd,
    quit_cmd,
    retr_cmd,
    rset_cmd,
    stat_cmd,
    top_cmd,
    uidl_cmd,
    user_cmd,
    vxts_cmd
} cmd_t;

#ifndef _CLI_C

extern void cli_setup (void);

extern int get_state (void);

extern int interpret (char *line);

int cli_command (cmd_t cmd, ...);

int init_redirect (char *hostname, char *username);

#endif /* defined(_CLI_C) */

#endif /* defined(_CLI_H) */
