/* cmi.h
**
** intermediate interface for cli.h and redirect.h
**
*/
#ifndef _CMI_H
#define _CMI_H

typedef int (*cmdfunc) (int nargs, char *argv[]);
typedef int (*argparser) (char *line, int *nargs, char *argv[]);

struct cstruct {
    char *cmdname;
    int minargs, maxargs, validstate, newstate;
    cmdfunc action;
    argparser ap;
};

#endif /* defined(_CMI_H) */
