/* vxhost.h
**
** Interface file for vxhost.c
** (translate the connection IP number into a virtual hostname using
**  the IP4TRANS entries in the user database)
**
*/
#ifndef _VXHOST_H
#define _VXHOST_H

#include "hlsock.h"

extern const char *const vxhost_name;
extern char **gargv;

extern void vxhost_setup (void);

extern const char *IPstr (void);

const char *RADDRstr (void);

extern const char *mailhost (void);

#endif /* defined(_VXHOST_H) */
