/* intcoder.h
**
** Interface file for `intcoder.c'
** (code/decode integers in big endian order in a string
**  using c uuencode-like coding mechanism)
**
*/
#ifndef _INTCODER_H
#define _INTCODER_H

#define ICBSZ ((4 * sizeof (int) / 3) + (4 * sizeof (int) % 3 ? 1 : 0))

#ifndef _INTCODER_C

extern int decode (char **ci);

extern void encode (char **cb, int val);

#endif /* defined(_INTCODER_C) */

#endif /* defined(_INTCODER_H) */
