#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <strings.h>

#include "config.h"

int main (int argc, char *argv[])
{
    if (argc < 2) {
	printf ("CONFIGFILE \"%s\"\n", CONFIGFILE);
	printf ("USERDB_NAME \"%s\"\n", USERDB_NAME);
	printf ("LISTDIR \"%s\"\n", LISTDIR);
	if (NONLOCALTO) {
	    printf ("NONLOCALTO \"%s\"\n", NONLOCALTO);
	} else {
	    printf ("NONLOCALTO ((char *) NULL\n");
	}
	printf ("STD_FPERM 0%o\n", STD_FPERM);
	printf ("BODY_IN_REJECTED_MAILS %d\n", BODY_IN_REJECTED_MAILS);
	printf ("LISTEN_TO %d\n", LISTEN_TO);
	printf ("MAX_LISTEN %d\n", MAX_LISTEN);
	printf ("TMPDIR \"%s\"\n", TMPDIR);
	printf ("VXPOPPIDFILE \"%s\"\n", VXPOPPIDFILE);
	printf ("VXPOP_CLITIMEOUT %d\n", VXPOP_CLITIMEOUT);
	printf ("VXPOP_SENDTIMEOUT %d\n", VXPOP_SENDTIMEOUT);
	printf ("REDIR_TIMEOUT %d\n", REDIR_TIMEOUT);
	printf ("SERVICE_NAME \"%s\"\n", SERVICE_NAME);
	printf ("MSG_FIRSTLINE \"%s\"\n", MSG_FIRSTLINE);
	printf ("MSG_LASTLINE \"%s\"\n", MSG_LASTLINE);
	printf ("SYSAUTH %d\n", SYSAUTH);
	printf ("CHECK_SIZE %ld\n", CHECK_SIZE);
	printf ("CHECK_DAYS %d\n", CHECK_DAYS);
	printf ("DSIZECHECK %d\n", DSIZECHECK);
	printf ("COMPRESSION %d\n", COMPRESSION);
	printf ("LPERM 0%o\n", LPERM);
	printf ("TYPE_OF_DB %d\n", TYPE_OF_DB);
	printf ("MSG_DEFSCAN %d\n", MSG_DEFSCAN);
	printf ("LCUSER %d\n", LCUSER);
	printf ("LCDOMAIN %d\n", LCDOMAIN);
	if (QMBOX) {
	    printf ("QMBOX \"%s\"\n", QMBOX);
	} else {
	    printf ("QMBOX ((char *) NULL)\n");
	}
	if (REDIR_FNAME) {
	    printf ("REDIR_FNAME \"%s\"\n", REDIR_FNAME);
	} else {
	    printf ("REDIR_FNAME ((char *) NULL)\n");
	}
	printf ("SYSWITHIDX %d\n", SYSWITHIDX);
	printf ("MAXLEVEL %d\n", MAXLEVEL);
	printf ("REJVERB %d\n", REJVERB);
	printf ("DRACAUTH %d\n", DRACAUTH);
	printf ("BSMTP_NODOM %d\n", BSMTP_NODOM);
	return 0;
    }
    if (!strcmp (argv[1], "CONFIGFILE")) {
	printf ("%s\n", CONFIGFILE);
	return 0;
    }
    if (!strcmp (argv[1], "USERDB_NAME")) {
	printf ("%s\n", USERDB_NAME);
	return 0;
    }
    if (!strcmp (argv[1], "LISTDIR")) {
	printf ("%s\n", LISTDIR);
	return 0;
    }
    if (!strcmp (argv[1], "NONLOCALTO")) {
	if (NONLOCALTO) {
	    printf ("\"%s\"\n", NONLOCALTO);
	} else {
	    printf ("((char *) NULL)\n");
	}
	return 0;
    }
    if (!strcmp (argv[1], "STD_FPERM")) {
	printf ("0%o\n", STD_FPERM);
	return 0;
    }
    if (!strcmp (argv[1], "BODY_IN_REJECTED_MAILS")) {
	printf ("%d\n", BODY_IN_REJECTED_MAILS);
	return 0;
    }
    if (!strcmp (argv[1], "LISTEN_TO")) {
	printf ("%d\n", LISTEN_TO);
	return 0;
    }
    if (!strcmp (argv[1], "MAX_LISTEN")) {
	printf ("%d\n", MAX_LISTEN);
	return 0;
    }
    if (!strcmp (argv[1], "TMPDIR")) {
	printf ("%s\n", TMPDIR);
	return 0;
    }
    if (!strcmp (argv[1], "VXPOPPIDFILE")) {
	printf ("%s\n", VXPOPPIDFILE);
	return 0;
    }
    if (!strcmp (argv[1], "VXPOP_CLITIMEOUT")) {
	printf ("%d\n", VXPOP_CLITIMEOUT);
	return 0;
    }
    if (!strcmp (argv[1], "VXPOP_SENDTIMEOUT")) {
	printf ("%d\n", VXPOP_SENDTIMEOUT);
	return 0;
    }
    if (!strcmp (argv[1], "REDIR_TIMEOUT")) {
	printf ("%d\n", REDIR_TIMEOUT);
	return 0;
    }
    if (!strcmp (argv[1], "SERVICE_NAME")) {
	printf ("%s\n", SERVICE_NAME);
	return 0;
    }
    if (!strcmp (argv[1], "MSG_FIRSTLINE")) {
	printf ("%s\n", MSG_FIRSTLINE);
	return 0;
    }
    if (!strcmp (argv[1], "MSG_LASTLINE")) {
	printf ("%s\n", MSG_LASTLINE);
	return 0;
    }
    if (!strcmp (argv[1], "MSG_DEFSCAN")) {
	printf ("%d\n", MSG_DEFSCAN);
    }
    if (!strcmp (argv[1], "SYSAUTH")) {
	printf ("%d\n", SYSAUTH);
	return 0;
    }
    if (!strcmp (argv[1], "CHECK_SIZE")) {
	printf ("%ld\n", CHECK_SIZE);
	return 0;
    }
    if (!strcmp (argv[1], "CHECK_DAYS")) {
	printf ("%d\n", CHECK_DAYS);
	return 0;
    }
    if (!strcmp (argv[1], "LPERM")) {
	printf ("0%o\n", LPERM);
	return 0;
    }
    if (!strcmp (argv[1], "TYPE_OF_DB")) {
	printf ("%d\n", TYPE_OF_DB);
	return 0;
    }
    if (!strcmp (argv[1], "QMBOX")) {
	printf ("%s\n", (QMBOX ? QMBOX : "((char *) NULL)"));
	return 0;
    }
    if (!strcmp (argv[1], "REDIR_FNAME")) {
	printf ("%s\n", (REDIR_FNAME ? REDIR_FNAME : "((char *) NULL)"));
	return 0;
    }
    if (!strcmp (argv[1], "DSIZECHECK")) {
	printf ("%d\n", DSIZECHECK);
	return 0;
    }
    if (!strcmp (argv[1], "COMPRESSION")) {
	printf ("%d\n", COMPRESSION);
	return 0;
    }
    if (!strcmp (argv[1], "LCUSER")) {
	printf ("%d\n", LCUSER);
	return 0;
    }
    if (!strcmp (argv[1], "LCDOMAIN")) {
	printf ("%d\n", LCDOMAIN);
	return 0;
    }
    if (!strcmp (argv[1], "SYSWITHIDX")) {
	printf ("%d\n", SYSWITHIDX);
	return 0;
    }
    if (!strcmp (argv[1], "MAXLEVEL")) {
	printf ("%d\n", MAXLEVEL);
	return 0;
    }
    if (!strcmp (argv[1], "REJVERB")) {
	printf ("%d\n", REJVERB);
	return 0;
    }
    if (!strcmp (argv[1], "DRACAUTH")) {
	printf ("%d\n", DRACAUTH);
	return 0;
    }
    if (!strcmp (argv[1], "BSMTP_NODOM")) {
	printf ("%d\n", BSMTP_NODOM);
	return 0;
    }
    return 0;
}
