#include <stdio.h>

#include "tools.h"

int main (int argc, char *argv[])
{
    int ix;
    char *res;
    fputs ("Arguments:", stdout);
    for (ix = 1; ix < argc; ++ix) {
	fputs (" ", stdout);
	fputs (argv[ix], stdout);
    }
    fputs ("\r\n", stdout);
    fputs ("\r\nThe concatenation is: ", stdout);
    if (argc < 2) {
	res = gdupl (__FILE__, __LINE__, "(null)");
    } else {
	res = vconcat (argv[1], &argv[2]);
    }
    fputs (res, stdout);
    fputs ("\r\n", stdout);
    gfree (res);
    if (argc > 2) {
	res = gconc (__FILE__, __LINE__, argv[1], argv[2], NULL);
    } else {
	res = gdupl (__FILE__, __LINE__, "(null)");
    }
    fputs ("gconc (argv[1], argv[2], NULL) = ", stdout);
    fputs (res, stdout);
    fputs ("\r\n", stdout);
    gfree (res);
    return 0;
}
