#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <strings.h>

#include "rc4.h"

int main (int argc, char *argv[])
{
    unsigned char *msg, sbox[256], *key;
    unsigned int n, len;
    if (argc < 3) {
	fprintf (stderr, "Usage: %s <key> <message>\n");
	exit (1);
    }
    msg = (unsigned char *) argv[2];
    key = (unsigned char *) argv[1];
    len = strlen ((char *) msg);
    rc4_init (key, sbox);
    rc4_encrypt (msg, len, sbox);
    for (n = 0; n < len; ++n) {
	putchar (msg[n]);
    }
    putchar ('\n');
    return 0;
}
